<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html">
	<sly data-sly-call="${clientlib.css @ categories='hdfchomeloan.base'}" />
</sly>


<!--/*============OG Tags Start=============*/-->

<meta property="og:site_name " content="hdfc" />
<sly data-sly-list.ogTags="${resource.children}">
    <sly data-sly-test="${ogTags.name=='ogTags'}">
        <sly data-sly-list="${ogTags.children}">
            <meta property="og:${item.propertyName}" content="${item.ogContent}" />
        </sly>
    </sly>
</sly>
<!--/*============OG Tags End=============*/-->

<sly>${pageProperties.breadcrumbsschema @ context='scriptComment'}</sly>
<sly>${properties.productschema @ context='scriptComment'}</sly>
<sly>${properties.faqschema @ context='scriptComment'}</sly>
<sly>${properties.blogschema @ context='scriptComment'}</sly>

    <sly>
        ${properties.organizationschema @ context='scriptComment'}
    </sly>

    <sly>
        ${pageProperties.pixelcode @ context='scriptComment'}
    </sly>

    
    <sly data-sly-list.videoMultifield="${resource.children}">
        <sly data-sly-test="${videoMultifield.name=='videoschema'}">
            <sly data-sly-list.videoschema="${videoMultifield.children}">
                ${videoschema.video @ context='scriptComment'}
            </sly>
        </sly>
    </sly>  

    <!--/*============Robort Tag Start=============*/-->

    <meta data-sly-test="${properties.noindex}" name ="robots" content="noindex">

    <meta data-sly-test="${properties.nofollow}" name ="robots" content="nofollow">

    <!--/*============Robort Tag End=============*/-->

<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/icomoon.ttf" rel="preload"
type="font/ttf" />
<link as='font' crossorigin='' href='/content/housingdevelopmentfinancecorp/resources/fonts/fa-solid-900.woff2' rel='preload' type='font/woff2' />
<link as='font' crossorigin='' href='/content/housingdevelopmentfinancecorp/resources/fonts/fa-brands-400.woff2' rel='preload' type='font/woff2' />
<link as='font' crossorigin='' href='/content/housingdevelopmentfinancecorp/resources/fonts/fa-regular-400.woff2' rel='preload' type='font/woff2' />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/TitilliumWeb-Light.woff2" rel="preload"
	type="font/woff2" />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/TitilliumWeb-Bold.woff2" rel="preload"
	type="font/woff2" />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/TitilliumWeb-Regular.woff2" rel="preload" type="font/woff2" />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/TitilliumWeb-SemiBold.woff2" rel="preload" type="font/woff2" />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-Bold.woff2" rel="preload"
	type="font/woff2" />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-ExtraBold.woff2" rel="preload"
	type="font/woff2" />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-Light.woff2" rel="preload"
	type="font/woff2" />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-Medium.woff2" rel="preload"
	type="font/woff2" />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-Regular.woff2" rel="preload"
	type="font/woff2" />
<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-SemiBold.woff2" rel="preload"
	type="font/woff2" />
	<link as="font" crossorigin="" href="/content/housingdevelopmentfinancecorp/resources/fonts/icomoon.ttf" rel="preload"
	type="font/woff2" />

	
<style>
	@font-face {
		font-family: "Titillium Web";
		font-weight: 700;
		font-style: normal;
		font-display: swap;
		src: url("/content/housingdevelopmentfinancecorp/resources/fonts/TitilliumWeb-Bold.woff2") format("woff2");
	}

	@font-face {
		font-family: "Titillium Web";
		font-weight: 600;
		font-style: normal;
		font-display: swap;
		src: url("/content/housingdevelopmentfinancecorp/resources/fonts/TitilliumWeb-SemiBold.woff2") format("woff2");
	}

	@font-face {
		font-family: "Titillium Web";
		font-weight: 400;
		font-style: normal;
		font-display: swap;
		src: url("/content/housingdevelopmentfinancecorp/resources/fonts/TitilliumWeb-Regular.woff2") format("woff2");
	}

	@font-face {
		font-family: "Titillium Web";
		font-weight: 300;
		font-style: normal;
		font-display: swap;
		src: url("/content/housingdevelopmentfinancecorp/resources/fonts/TitilliumWeb-Light.woff2") format("woff2");
	}

	/* ------------ RALEWAY ------------- */

	@font-face {
		font-family: 'Raleway';
		font-weight: 300;
		font-style: normal;
		font-display: swap;
		src: url('/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-Light.woff2') format('woff2');
	}

	@font-face {
		font-family: 'Raleway';
		font-weight: 500;
		font-style: normal;
		font-display: swap;
		src: url('/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-Regular.woff2') format('woff2');
	}

	@font-face {
		font-family: 'Raleway';
		font-weight: 400;
		font-style: normal;
		font-display: swap;
		src: url('/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-Medium.woff2') format('woff2');
	}

	@font-face {
		font-family: 'Raleway';
		font-weight: 700;
		font-style: normal;
		font-display: swap;
		src: url('/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-SemiBold.woff2') format('woff2');
	}

	@font-face {
		font-family: 'Raleway';
		font-weight: 800;
		font-style: normal;
		font-display: swap;
		src: url('/content/housingdevelopmentfinancecorp/resources/fonts/Raleway-Bold.woff2') format('woff2');
	}

  @font-face {
      font-family: 'Font Awesome 6 Free';
      src: url('/content/housingdevelopmentfinancecorp/resources/fonts/fa-solid-900.woff2') format('woff2');
      font-weight: 900;
  }
  
  @font-face {
      font-family: 'Font Awesome 6 Free';
      src: url('/content/housingdevelopmentfinancecorp/resources/fonts/fa-regular-400.woff2') format('woff2');
      font-weight: 500;
  }

  @font-face {
      font-family: 'Font Awesome 6 Free';
      src: url('/content/housingdevelopmentfinancecorp/resources/fonts/fa-brands-400.woff2') format('woff2');
      font-weight: 400;
  }

	@font-face {
		font-family: "icomoon";
		src: url("/content/housingdevelopmentfinancecorp/resources/fonts/icomoon.ttf");
		font-weight: normal;
		font-style: normal;
	}
</style>